<component name="libraryTable">
  <library name="ssmlib">
    <CLASSES>
      <root url="file://D:/BaiduNetdiskDownload/SSM/SpringMVC/软件/ssmlib" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
    <jarDirectory url="file://D:/BaiduNetdiskDownload/SSM/SpringMVC/软件/ssmlib" recursive="false" />
  </library>
</component>